/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}


/* Reusable */



/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
	display: none;
}
.elementor-default .site-inner {
	max-width: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}
.full-width-content.elementor-page .entry {
	padding: 0;
	margin: 0;
}
body .elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 119rem;
}
body .elementor-widget:not(:last-child) {
	margin-bottom: 2rem;
}
.full-width-content.elementor-page .site-inner {
	padding-top: 0;
}
.elementor_library-template-default.elementor-editor-active .sidebar {
    display: none;
}
.elementor_library-template-default .content {
    width: 100%;
    padding: 0;
    margin: 0;
}
.site-footer {
	display: none;
}

/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
	margin:0 auto;
	max-width:192rem;
	overflow:hidden;
	width:100%;
}
.site-header {
	display: none;	
}
.footer-form #form-field-full_name {
    background: url(/wp-content/uploads/2018/07/icon-user.png) left center no-repeat;
    padding-left: 36px;
}
.footer-form #form-field-email {
    background: url(/wp-content/uploads/2018/07/icon-email.png) left center no-repeat;
    padding-left: 36px;
}
.footer-form #form-field-phone {
    background: url(/wp-content/uploads/2018/07/icon-phone.png) left center no-repeat;
    padding-left: 36px;
}

.green-border-divider .elementor-divider::before {
    width: 50px;
    height: 4px;
    background: #76b533;
    position: absolute;
    left: 0;
    display: block;
    opacity: 1;
    content: '';
    top: 4px;
}
.green-border-divider .elementor-divider {
    position: relative;
}
.yellow {
    color: #f9cb40;
}
.sidebar-form-title .elementor-widget-container {
	position: relative;
}
.sidebar-form-title .elementor-widget-container::before {
    width: 11px;
    height: 13px;
    content: '';
    background: url(/wp-content/uploads/2018/09/sidebar-form-title-before.png) center center no-repeat;
    display: block;
    position: absolute;
    left: 0;
    bottom: -13px;
}
.sidebar-form-title .elementor-widget-container::after {
    width: 11px;
    height: 13px;
    content: '';
    background: url(/wp-content/uploads/2018/09/sidebar-form-title-after.png) center center no-repeat;
    display: block;
    position: absolute;
    right: 0;
    bottom: -13px;
}
.sidebar-form::after {
    content: '';
    background: url(/wp-content/uploads/2018/09/sidebar-form-tree.png) left top no-repeat;
    background-size: contain;
    display: block;
    width: 243px;
    height: 341px;
    position: absolute;
    right: -243px;
    top: 0;
    z-index: 3;
}

.entry {
    margin-bottom: 0;
    padding: 0;
}

/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	
}



@media only screen and (min-width: 1024px) {		
.header-hotline .elementor-item .fa {
    margin-right: 10px;
    color: #fffe8f;
    font-size: 2.4rem;
}
.header-hotline .elementor-item {
    color: #fff !important;
    position: relative;
    padding-left: 2rem !important;
    font-weight: bold;
    padding-right: 2rem !important;
    font-size: 2.1rem;
    margin-right: -75px;
    margin-left: 35px;
}
.header-hotline .elementor-item::before {
    content: '';
    background: url(/wp-content/uploads/2018/09/hotline-bg.png) center center no-repeat;
    background-size: contain;
    width: 335px;
    height: 101px;
    position: absolute;
    display: block;
    left: -50px;
    top: -27px;
    background-color: transparent !important;
    opacity: 1 !important;
    z-index: -1;
    pointer-events: none;
}	
}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:1600px) {
	html {
		font-size: 56.3%;
	}
}
@media only screen and (max-width:1023px) {
	br {
		display: none;
	}	
}
@media only screen and (max-width:960px) {
	html {
		font-size: 50%;
	}	
}

@media only screen and (max-width:768px) {
	
}

@media only screen and (max-width:767px) {
	.custom-header {
		position: static !important;
	}
}

@media only screen and (max-width:568px) {
	
}
